Subject: Re: Reallocation/redeployment of David Merrill
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 18 Feb 2000 06:39:00 -0800 (PST)

For the near- to medium-term, David will focus his efforts on supporting your 
needs, Jim, as you identify them, in the Asian market only, with close 
(emphasis) coordination with Donald Lassere.  thanks for the input, Jim, and 
the valuable observations.  Let me know if there is anything else you need.   
thanks mcs 

To: Mark Schroeder/LON/ECT@ECT
cc: Steven J Kean/HOU/EES@EES, Scott Bolton/Enron Communications@Enron 
Communications 

Subject: Reallocation/redeployment of David Merrill

Mark,

I tried reaching you by phone but understand you're traveling.  A quick note 
about redeployment ideas for David Merrill (Gov't Affairs - Asia).    I've 
worked with David previously at EI/APACHI and can't say enough good things 
about him.  David and I have discussed some ideas for his redeployment over 
the past week but I wanted to share some of my thoughts with you about 
utilizing his services and skills.

Strengths:
1.  Former Ambassador - he has opened many doors for me in Asia (both in EBS 
and EI).
2.  Enron view - David has kept me informed about many communications issues 
in Asia over the past 6 months (eg. recommended and provided assistance on 
EBS joining the APEC group on telecommunications in Washington, DC).
3.  Understands deregulation issues and can quickly distill technology issues 
of communications.
4.  Thinks about issues from the commercial perspective.

Recommendations:
1.  I believe he is the type of person we should invest in to be part of the 
communications/EBS world.
2.  He could be trained by Donald Lassere (who is fantastic and one of the 
best hires for Enron in a long time).
3.  Redeployment to EBS (full or part-time) for Asia, Europe, Wash DC, or 
Houston.

Thanks, Jim
EBS - Global Network Development
713-345-8080
[email-masked]